@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, button {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  /*background:transparent;*/
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

button {
  background: none;
  border: none;
  cursor: pointer;
  display: block;
  line-height: 1;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* clear */
.clear,
.clearfix {
  zoom: 100%;
}

.clear:after,
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

html, body, button,
input,
textarea {
  font-family: '游ゴシック体', '游ゴシック', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

footer .left .ja {
  font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro', "游明朝体", "Yu Mincho", YuMincho, 'ＭＳ Ｐ明朝','MS PMincho', serif;
}

.f1L, .f1 {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}

.f1L {
  font-weight: 300;
}

.f2I, .f2B, .f2 {
  font-family: 'Philosopher', sans-serif;
  font-weight: 400;
}

.f2I {
  font-style: italic;
}

.f2B {
  font-weight: 700;
}

.f3 {
  font-family: 'Cormorant Garamond', serif;
  font-weight: 300;
}

footer .wrap {
  max-width: 1400px;
  box-sizing: border-box;
  padding-left: 60px;
  padding-right: 60px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767px) {
  footer .wrap {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

html, body, button,
input,
textarea {
  font-family: '游ゴシック体', '游ゴシック', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

footer .left .ja {
  font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro', "游明朝体", "Yu Mincho", YuMincho, 'ＭＳ Ｐ明朝','MS PMincho', serif;
}

.f1L, .f1 {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}

.f1L {
  font-weight: 300;
}

.f2I, .f2B, .f2 {
  font-family: 'Philosopher', sans-serif;
  font-weight: 400;
}

.f2I {
  font-style: italic;
}

.f2B {
  font-weight: 700;
}

.f3 {
  font-family: 'Cormorant Garamond', serif;
  font-weight: 300;
}

footer .wrap {
  max-width: 1400px;
  box-sizing: border-box;
  padding-left: 60px;
  padding-right: 60px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767px) {
  footer .wrap {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

header .top, header nav, footer .right {
  font-size: 0;
  letter-spacing: 0;
}

header .top svg, header nav:after, header nav a, footer .pagetop, footer .right li a {
  transition: all .2s ease-out;
}

/* base */
html, body {
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #F4F1EA;
  color: #333;
  min-width: 1100px;
  height: 100%;
  font-feature-settings: 'palt';
  overflow-wrap: break-word;
}

body {
  position: relative;
  z-index: 0;
}

body:after {
  content: '';
  width: 100%;
  height: 172px;
  background: #333;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: -1;
}

main {
  display: block;
}

.sp {
  display: none;
}

a,
button,
input,
textarea {
  color: #333;
}

.page_title {
  padding-top: 75px;
  text-align: center;
  font-size: 60px;
  letter-spacing: .3em;
  position: relative;
  color: transparent;
  margin-bottom: 70px;
  transition: color 0 .4s;
}

.page_title.show {
  color: #A18756;
}

.page_title.show span:before {
  -ms-transform: translate(130%, 0);
      transform: translate(130%, 0);
}

.page_title.show span:after {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.page_title span {
  overflow: hidden;
  position: relative;
  display: inline-block;
  padding-bottom: 22px;
}

.page_title span:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 130%;
  height: 100%;
  background: #A18756;
  -ms-transform: translate(-130%, 0);
      transform: translate(-130%, 0);
  transition: all 1s ease-out;
}

.page_title span:after {
  content: '';
  width: 50px;
  height: 3px;
  background: #A18756;
  position: absolute;
  bottom: 0;
  left: 50%;
  -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: opacity 0 .4s;
}

#wrapper {
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  z-index: 1;
  background: #F4F1EA;
}

#contents {
  padding: 140px 0 272px;
  box-sizing: border-box;
}

header {
  padding: 20px 20px 0;
  min-width: 1130px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 101;
  height: 140px;
  background: #F4F1EA;
  transition: all .3s ease-out;
  box-sizing: border-box;
}

header.compact {
  background: rgba(243, 241, 233, 0.6);
  -ms-transform: translate(0, -75px);
      transform: translate(0, -75px);
}

header.compact .logo {
  top: -18px;
}

header.compact .logo svg {
  width: 121px;
  height: 92px;
  -ms-transform: translate(0, 62px);
      transform: translate(0, 62px);
}

header.compact nav:after {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

header .wrap {
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}

header .top {
  text-align: right;
  position: relative;
  z-index: 1;
  transition: all .3s ease-out;
}

header .top li {
  display: inline-block;
  margin-left: 12px;
  vertical-align: middle;
}

header .top svg {
  fill: #A18756;
  height: auto;
}

header .top svg.tw {
  width: 17px;
}

header .top svg.ig {
  width: 16px;
}

header .top svg.yt {
  width: 18px;
}

header .top a:hover svg {
  -ms-transform: scale(1.2);
      transform: scale(1.2);
}

header .under {
  margin-top: -15px;
}

header .logo {
  position: absolute;
  left: -5px;
  top: 10px;
  z-index: 1;
  width: 256px;
  height: 96px;
}

header .logo:hover svg {
  fill: #CB5852;
}

header .logo svg {
  transition: all .4s ease-out;
  display: block;
  width: 256px;
  height: 96px;
}

header nav {
  text-align: right;
  margin: 80px 40px 0 0;
  position: relative;
}

header nav:after {
  content: '';
  position: absolute;
  left: 10%;
  bottom: -28px;
  width: 90%;
  height: 1px;
  background: #A18756;
}

header nav li {
  display: inline-block;
  font-size: 12px;
  letter-spacing: .3em;
  margin-left: 30px;
}

header nav a:hover, header nav a.current {
  color: #E65955;
}

header nav a.new {
  position: relative;
}

header nav a.new.active:before {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
}

header nav a.new:before {
  content: 'NEW';
  font-size: 9px;
  letter-spacing: .3em;
  position: absolute;
  top: -10px;
  left: 50%;
  -ms-transform: translate(-50%, 100%);
      transform: translate(-50%, 100%);
  color: #E65955;
  transition: all .3s ease-out;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

header .official_link {
  display: none;
}

@media all and (-ms-high-contrast: none) {
  header.compact {
    -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    top: -75px;
  }
}

footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 172px;
  background: #333;
  color: #fff;
  z-index: 100;
}

footer a {
  color: #fff;
}

footer .pagetop {
  position: fixed;
  right: 0;
  bottom: 0;
  font-size: 14px;
  letter-spacing: .2em;
  text-align: center;
  width: 60px;
  height: 60px;
  background: #A18756;
  line-height: 60px;
  -ms-transform: translate(0, 100%);
      transform: translate(0, 100%);
}

footer .pagetop.show {
  -ms-transform: translate(0, 0);
      transform: translate(0, 0);
}

footer .pagetop:hover {
  background: #E65955;
}

footer .left {
  float: left;
  margin-top: 47px;
}

footer .left a {
  font-size: 24px;
  letter-spacing: .3em;
}

footer .left .ja {
  font-size: 14px;
  margin-top: 7px;
}

footer .left .copyright {
  font-size: 10px;
  letter-spacing: .3em;
  display: block;
  margin-top: 20px;
}

footer .right {
  float: right;
  margin: 74px 85px 0 0;
}

footer .right li {
  display: inline-block;
  font-size: 16px;
  letter-spacing: .3em;
  margin-left: 45px;
}

footer .right li a {
  border-bottom: solid 2px #A18756;
  padding-left: 5px;
}

footer .right li a:hover {
  color: #E65955;
  border-color: #E65955;
}

.screen {
  position: fixed;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  z-index: 10000;
  background: rgba(161, 135, 86, 0.95);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

@media screen and (max-width: 767px) {
  html, body {
    min-width: 100%;
  }
  .sp {
    display: block;
  }
  .page_title {
    padding-top: 0;
    font-size: 19px;
    margin-bottom: 30px;
  }
  .page_title span {
    padding-bottom: 10px;
  }
  .page_title span:after {
    width: 25px;
    height: 1px;
  }
  #contents {
    padding: 45vw 0 200px;
  }
  #contents.page_content {
    padding-top: 75px;
  }
  header {
    padding: 15px 20px 0;
    min-width: 100%;
    height: 50px;
  }
  header.open .under {
    -ms-transform: translate(0, 0);
        transform: translate(0, 0);
  }
  header.open .global_menu hr {
    background: #fff;
  }
  header.open .global_menu hr:nth-of-type(1) {
    -ms-transform: translateY(9px) rotate(-45deg);
        transform: translateY(9px) rotate(-45deg);
  }
  header.open .global_menu hr:nth-of-type(2) {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  header.open .global_menu hr:nth-of-type(3) {
    -ms-transform: translateY(-9px) rotate(45deg);
        transform: translateY(-9px) rotate(45deg);
  }
  header.compact, header.page_header {
    background: rgba(243, 241, 233, 0.6);
    -ms-transform: translate(0, 0);
        transform: translate(0, 0);
  }
  header.compact .logo, header.page_header .logo {
    width: 75px;
    -ms-transform: translate(0, -3px);
        transform: translate(0, -3px);
    height: auto;
  }
  header.compact .logo svg, header.page_header .logo svg {
    width: 100%;
    height: auto;
    -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    top: 0;
  }
  header.page_header {
    background: #F4F1EA;
  }
  header.page_header.compact {
    background: rgba(243, 241, 233, 0.6);
  }
  header.page_header.compact:after {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  header.page_header:after {
    content: '';
    position: absolute;
    width: calc(100% - 30px);
    left: 15px;
    bottom: 0;
    height: 1px;
    background: #A18756;
    z-index: -1;
    transition: all .2s linear;
  }
  header .wrap {
    max-width: 100%;
  }
  header .top {
    display: none;
  }
  header .under {
    margin-top: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100vh;
    background: #A18756;
    -ms-transform: translate(-100%, 0);
        transform: translate(-100%, 0);
    transition: all .4s ease-in-out;
  }
  header .logo {
    position: static;
    z-index: 1;
    display: block;
    width: 80%;
    margin: 0 auto;
    transition: all .5s ease-out;
  }
  header .logo svg {
    width: 100%;
    height: auto;
    position: relative;
    top: 20px;
  }
  header .global_menu {
    position: absolute;
    top: 0;
    right: -5px;
    width: 42px;
    height: 20px;
    display: block;
    z-index: 101;
  }
  header .global_menu hr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #A18756;
    margin: 0;
    border: none;
    padding: 0;
    transition: all .2s ease-out;
  }
  header .global_menu hr:nth-of-type(2) {
    top: 9px;
  }
  header .global_menu hr:nth-of-type(3) {
    top: auto;
    bottom: 0;
  }
  header nav {
    text-align: center;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 80px 0 50px;
    overflow: scroll;
    margin: 0;
  }
  header nav:after {
    display: none;
  }
  header nav li {
    display: block;
    font-size: 20px;
    margin: 20px 0 0;
  }
  header nav li:nth-of-type(1) {
    margin-top: 0;
  }
  header nav li.sp {
    display: inline-block;
    vertical-align: middle;
    margin: 45px 13px 0;
  }
  header nav li.sp img {
    width: 50px;
  }
  header nav a {
    color: #fff;
  }
  header nav a.current {
    color: #000;
  }
  header nav a.new {
    position: relative;
  }
  header nav a.new:hover:before {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
  }
  header nav a.new.active:before {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
  }
  header nav a.new:before {
    font-size: 9px;
    top: 40%;
    left: -20px;
    -ms-transform: translate(-100%, -50%);
        transform: translate(-100%, -50%);
  }
  footer {
    height: 162px;
  }
  footer .pagetop {
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 11px;
  }
  footer .pagetop:hover {
    background: #A18756;
  }
  footer .left {
    float: none;
    margin-top: 33px;
    text-align: center;
  }
  footer .left a {
    font-size: 18px;
  }
  footer .left .ja {
    font-size: 11px;
    margin-top: 5px;
  }
  footer .left .copyright {
    font-size: 8px;
    margin-top: 23px;
  }
  footer .right {
    float: none;
    margin: 0;
    text-align: center;
    padding-top: 40px;
  }
  footer .right li {
    font-size: 12px;
    margin-left: 0;
  }
  footer .right li:nth-of-type(2) {
    margin: 0 20px;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  header .logo {
    width: 75px;
    -ms-transform: translate(0, -10px);
        transform: translate(0, -10px);
  }
  header .logo img {
    width: 100%;
    -ms-transform: translate(0, 0);
        transform: translate(0, 0);
  }
}
